/*********************************************************
   HTML Elements
 *********************************************************/

html,
body {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  text-align: center;
  background: url(../images/light_bodyL.gif) repeat-y top center;
  font-family:verdana, arial, helvetica, sans-serif;
  line-height: 170%;
  color: #555;
}

h1 {
        margin:0px 0px 15px 0px;
        padding:0px;
        font-size:28px;
        line-height:28px;
        font-weight:900;
        color:#ccc;
        }


li {
  font:12px/20px verdana, arial, helvetica, sans-serif;
        margin:0px 0px 16px 0px;
        padding:0px;
  }

td {
   font:13px/20px verdana, arial, helvetica, sans-serif;
  }

p {
        font:12px/20px verdana, arial, helvetica, sans-serif;
        margin:0px 0px 16px 0px;
        padding:0px;
        }

p.basic{
  font:12px/20px verdana, arial, helvetica, sans-serif;
  margin:0px 0px 0px 0px;
        padding:0px;
  }

a {
        color:#09c;
        font-size:12px;
        text-decoration:none;
        font-weight:600;
        font-family:verdana, arial, helvetica, sans-serif;
        }
a:link {color:#09c;}
a:visited {color:#07a;}
a:hover {background-color:#eee;}








